﻿<?xml version="1.0" encoding="UTF-8"?>
<list xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../xsd/skills.xsd">
	<skill id="6600" levels="28" nameRu="Земляная Атака" nameEn="NPC earth attack">
		<set name="coolTime" val="500" />
		<set name="magicLvl" val="10" />
		<set name="operateType" val="A1" />
		<set name="skillType" val="NOTDONE" />
		<set name="targetType" val="NONE" />
	</skill>
	<skill id="6601" levels="28" nameRu="Земляная Атака" nameEn="NPC earth attack">
		<set name="coolTime" val="500" />
		<set name="magicLvl" val="10" />
		<set name="operateType" val="A1" />
		<set name="skillType" val="NOTDONE" />
		<set name="targetType" val="NONE" />
	</skill>
	<skill id="6602" levels="28" nameRu="Земляная Атака" nameEn="NPC earth attack">
		<set name="coolTime" val="500" />
		<set name="magicLvl" val="10" />
		<set name="operateType" val="A1" />
		<set name="skillType" val="NOTDONE" />
		<set name="targetType" val="NONE" />
	</skill>
	<skill id="6603" levels="28" nameRu="Земляной Выстрел" nameEn="NPC earth shot">
		<set name="coolTime" val="500" />
		<set name="magicLvl" val="10" />
		<set name="operateType" val="A1" />
		<set name="skillType" val="NOTDONE" />
		<set name="targetType" val="NONE" />
	</skill>
	<skill id="6604" levels="28" nameRu="Земляной Выстрел" nameEn="NPC earth shot">
		<set name="coolTime" val="500" />
		<set name="magicLvl" val="10" />
		<set name="operateType" val="A1" />
		<set name="skillType" val="NOTDONE" />
		<set name="targetType" val="NONE" />
	</skill>
	<skill id="6605" levels="28" nameRu="Земляной Выстрел" nameEn="NPC earth shot">
		<set name="coolTime" val="500" />
		<set name="magicLvl" val="10" />
		<set name="operateType" val="A1" />
		<set name="skillType" val="NOTDONE" />
		<set name="targetType" val="NONE" />
	</skill>
	<skill id="6606" levels="28" nameRu="Земляной Выстрел" nameEn="NPC earth shot">
		<set name="coolTime" val="500" />
		<set name="magicLvl" val="10" />
		<set name="operateType" val="A1" />
		<set name="skillType" val="NOTDONE" />
		<set name="targetType" val="NONE" />
	</skill>
	<skill id="6607" levels="28" nameRu="Земляной Выстрел" nameEn="NPC earth shot">
		<set name="coolTime" val="500" />
		<set name="magicLvl" val="10" />
		<set name="operateType" val="A1" />
		<set name="skillType" val="NOTDONE" />
		<set name="targetType" val="NONE" />
	</skill>
	<skill id="6608" levels="28" nameRu="Земляной Выстрел" nameEn="NPC earth shot">
		<set name="coolTime" val="500" />
		<set name="magicLvl" val="10" />
		<set name="operateType" val="A1" />
		<set name="skillType" val="NOTDONE" />
		<set name="targetType" val="NONE" />
	</skill>
	<skill id="6609" levels="28" nameRu="Земляная Магия" nameEn="NPC earth magic">
		<set name="coolTime" val="500" />
		<set name="magicLvl" val="10" />
		<set name="operateType" val="A1" />
		<set name="skillType" val="NOTDONE" />
		<set name="targetType" val="NONE" />
	</skill>
	<skill id="6610" levels="28" nameRu="Земляная Магия" nameEn="NPC earth magic">
		<set name="coolTime" val="500" />
		<set name="magicLvl" val="10" />
		<set name="operateType" val="A1" />
		<set name="skillType" val="NOTDONE" />
		<set name="targetType" val="NONE" />
	</skill>
	<skill id="6611" levels="28" nameRu="Земляная Магия" nameEn="NPC earth magic">
		<set name="coolTime" val="500" />
		<set name="magicLvl" val="10" />
		<set name="operateType" val="A1" />
		<set name="skillType" val="NOTDONE" />
		<set name="targetType" val="NONE" />
	</skill>
	<skill id="6612" levels="28" nameRu="Земляная Магия" nameEn="NPC earth magic">
		<set name="coolTime" val="500" />
		<set name="magicLvl" val="10" />
		<set name="operateType" val="A1" />
		<set name="skillType" val="NOTDONE" />
		<set name="targetType" val="NONE" />
	</skill>
	<skill id="6613" levels="28" nameRu="Земляная Магия" nameEn="NPC earth magic">
		<set name="coolTime" val="500" />
		<set name="magicLvl" val="10" />
		<set name="operateType" val="A1" />
		<set name="skillType" val="NOTDONE" />
		<set name="targetType" val="NONE" />
	</skill>
	<skill id="6614" levels="28" nameRu="Земляная Магия" nameEn="NPC earth magic">
		<set name="coolTime" val="500" />
		<set name="magicLvl" val="10" />
		<set name="operateType" val="A1" />
		<set name="skillType" val="NOTDONE" />
		<set name="targetType" val="NONE" />
	</skill>
	<skill id="6615" levels="28" nameRu="Земляная Магия" nameEn="NPC earth magic">
		<set name="coolTime" val="500" />
		<set name="magicLvl" val="10" />
		<set name="operateType" val="A1" />
		<set name="skillType" val="NOTDONE" />
		<set name="targetType" val="NONE" />
	</skill>
	<skill id="6616" levels="28" nameRu="Земляная Магия" nameEn="NPC earth magic">
		<set name="coolTime" val="500" />
		<set name="magicLvl" val="10" />
		<set name="operateType" val="A1" />
		<set name="skillType" val="NOTDONE" />
		<set name="targetType" val="NONE" />
	</skill>
	<skill id="6617" levels="28" nameRu="Земляная Магия" nameEn="NPC earth magic">
		<set name="coolTime" val="500" />
		<set name="magicLvl" val="10" />
		<set name="operateType" val="A1" />
		<set name="skillType" val="NOTDONE" />
		<set name="targetType" val="NONE" />
	</skill>
	<skill id="6618" levels="7" nameRu="Удар Магвена" nameEn="Maguen Strike">
		<!-- Moving Spd. Is decreased by 50% for 10 seconds. -->
		<table name="#magicLvl"> 55 60 65 70 75 80 85 </table>
		<table name="#mpConsume"> 109 121 131 142 151 159 165 </table>
		<table name="#power"> 1832 2272 2751 3252 3752 4224 4640 </table>
		<set name="abnormalTime" val="10" />
		<set name="castRange" val="150" />
		<set name="effectRange" val="500" />
		<set name="hitTime" val="2000" />
		<set name="icon" val="icon.skill1160" />
		<set name="isDebuff" val="true" />
		<set name="lvlBonusRate" val="3" />
		<set name="magicLvl" val="#magicLvl" />
		<set name="mpConsume" val="#mpConsume" />
		<set name="offensive" val="true" />
		<set name="operateType" val="A2" />
		<set name="power" val="#power" />
		<set name="reuseDelay" val="6000" />
		<set name="saveVs" val="MEN" />
		<set name="skillType" val="PDAM" />
		<set name="targetType" val="ONE" />
		<for>
			<effect name="Debuff" val="0" abnormalType="SPEED_DOWN" abnormalLvl="3" effectPower="30">
				<mul order="0x30" stat="runSpd" val="0.5" />
			</effect>
		</for>
	</skill>
	<skill id="6619" levels="7" nameRu="Мощный Удар Магвена" nameEn="Maguen Power Strike">
		<!-- Moving Spd. Is decreased by 90% for 10 seconds. -->
		<table name="#magicLvl"> 55 60 65 70 75 80 85 </table>
		<table name="#mpConsume"> 109 121 131 142 151 159 165 </table>
		<table name="#power"> 1832 2272 2751 3252 3752 4224 4640 </table>
		<set name="abnormalTime" val="10" />
		<set name="castRange" val="150" />
		<set name="effectRange" val="500" />
		<set name="hitTime" val="2000" />
		<set name="icon" val="icon.skill1160" />
		<set name="isDebuff" val="true" />
		<set name="lvlBonusRate" val="3" />
		<set name="magicLvl" val="#magicLvl" />
		<set name="mpConsume" val="#mpConsume" />
		<set name="offensive" val="true" />
		<set name="operateType" val="A2" />
		<set name="power" val="#power" />
		<set name="reuseDelay" val="6000" />
		<set name="saveVs" val="MEN" />
		<set name="skillType" val="PDAM" />
		<set name="targetType" val="ONE" />
		<for>
			<effect name="Debuff" val="0" abnormalType="SPEED_DOWN" abnormalLvl="4" effectPower="30">
				<mul order="0x30" stat="runSpd" val="0.1" />
			</effect>
		</for>
	</skill>
	<skill id="6620" levels="7" nameRu="Плазма Магвена" nameEn="Maguen Plasma">
		<table name="#mAtk"> 5 10 15 20 25 30 35 </table>
		<table name="#pAtk"> 100 150 200 250 300 350 400 </table>
		<set name="abnormalTime" val="1200" />
		<set name="aggroPoints" val="100" />
		<set name="castRange" val="400" />
		<set name="effectRange" val="900" />
		<set name="hitTime" val="1500" />
		<set name="isMagic" val="1" /> <!-- Magic Skill -->
		<set name="magicLvl" val="85" />
		<set name="mpConsume" val="88" />
		<set name="mpInitialConsume" val="22" />
		<set name="operateType" val="A2" />
		<set name="reuseDelay" val="2000" />
		<set name="skillType" val="BUFF" />
		<set name="targetType" val="ONE" />
		<for>
			<effect name="Buff" val="0" abnormalLvl="1" abnormalType="PA_UP">
				<add order="0x40" stat="pAtk" val="#pAtk" />
			</effect>
			<effect name="Buff" val="0" noicon="1" abnormalLvl="1" abnormalType="MA_UP">
				<add order="0x40" stat="mAtk" val="#mAtk" />
			</effect>
		</for>
	</skill>
	<skill id="6621" levels="7" nameRu="Плазма Магвена" nameEn="Maguen Plasma">
		<table name="#mAtk"> 15 20 25 30 35 40 45 </table>
		<table name="#pAtk"> 200 250 300 350 400 450 500 </table>
		<set name="abnormalTime" val="1200" />
		<set name="aggroPoints" val="100" />
		<set name="castRange" val="400" />
		<set name="effectRange" val="900" />
		<set name="hitTime" val="1500" />
		<set name="isMagic" val="1" /> <!-- Magic Skill -->
		<set name="magicLvl" val="85" />
		<set name="mpConsume" val="88" />
		<set name="mpInitialConsume" val="22" />
		<set name="operateType" val="A2" />
		<set name="reuseDelay" val="2000" />
		<set name="skillType" val="BUFF" />
		<set name="targetType" val="ONE" />
		<for>
			<effect name="Buff" val="0" abnormalLvl="1" abnormalType="PA_UP">
				<add order="0x40" stat="pAtk" val="#pAtk" />
			</effect>
			<effect name="Buff" val="0" noicon="1" abnormalLvl="1" abnormalType="MA_UP">
				<add order="0x40" stat="mAtk" val="#mAtk" />
			</effect>
		</for>
	</skill>
	<skill id="6622" levels="1" nameRu="Оглушение" nameEn="Shock">
		<!-- Momentarily causes shock, which stuns the enemy for 20 seconds. In addition, your chance of being critically attacked is increased by 50%. -->
		<set name="abnormalTime" val="20" />
		<set name="icon" val="icon.skill0100" />
		<set name="isDebuff" val="true" />
		<set name="lvlBonusRate" val="1" />
		<set name="magicLvl" val="84" />
		<set name="mpConsume" val="121" />
		<set name="offensive" val="true" />
		<set name="operateType" val="A2" />
		<set name="power" val="2748" />
		<set name="saveVs" val="CON" />
		<set name="skillType" val="PDAM" />
		<set name="targetType" val="ONE" />
		<set name="trait" val="SHOCK" />
		<for>
			<effect name="Stun" val="0" abnormalType="STUN" abnormalLvl="1" effectPower="98">
				<mul order="0x30" stat="critDamEvas" val="1.5" />
			</effect>
		</for>
	</skill>
	<skill id="6623" levels="1" nameRu="Настойка из Грибов" nameEn="Fungus Hub">
		<set name="isMagic" val="1" /> <!-- Magic Skill -->
		<set name="magicLvl" val="84" />
		<set name="operateType" val="A1" />
		<set name="skillType" val="NOTDONE" />
		<set name="targetType" val="NONE" />
	</skill>
	<skill id="6624" levels="1" nameRu="Оглушение" nameEn="Shock">
		<!-- Momentarily causes shock, which stuns the enemy for 9 seconds. In addition, your chance of being critically attacked is increased by 50%. -->
		<set name="icon" val="icon.skill0100" />
		<set name="lvlBonusRate" val="1" />
		<set name="magicLvl" val="84" />
		<set name="operateType" val="A2" />
		<set name="saveVs" val="CON" />
		<set name="skillType" val="NOTDONE" />
		<set name="targetType" val="NONE" />
		<set name="trait" val="SHOCK" />
	</skill>
	<skill id="6625" levels="1" nameRu="Вдохновение Жизни" nameEn="Energy of Life">
		<set name="castRange" val="2000" />
		<set name="effectRange" val="2000" />
		<set name="hitTime" val="100" />
		<set name="isMagic" val="2" /> <!-- Static Skill -->
		<set name="magicLvl" val="1" />
		<set name="operateType" val="A1" />
		<set name="reuseDelay" val="2000" />
		<set name="targetType" val="ONE" />
		<for>
			<effect name="HealPercent" noicon="1" val="15" />
		</for>
	</skill>
	<skill id="6626" levels="2" nameRu="Сильное Вдохновение Жизни" nameEn="Energy of Life's Power">
		<!-- This skill only has one level, 2. -->
		<set name="castRange" val="2000" />
		<set name="effectRange" val="2000" />
		<set name="hitTime" val="100" />
		<set name="isMagic" val="2" /> <!-- Static Skill -->
		<set name="operateType" val="A1" />
		<set name="reuseDelay" val="2000" />
		<set name="targetType" val="ONE" />
		<for>
			<effect name="HealPercent" noicon="1" val="25" />
		</for>
	</skill>
	<skill id="6627" levels="3" nameRu="Сильнейшее Вдохновение Жизни" nameEn="Energy of Life's Highest Power">
		<!-- This skill only has one level, 3. -->
		<set name="castRange" val="2000" />
		<set name="effectRange" val="2000" />
		<set name="hitTime" val="100" />
		<set name="isMagic" val="2" /> <!-- Static Skill -->
		<set name="operateType" val="A1" />
		<set name="reuseDelay" val="2000" />
		<set name="targetType" val="ONE" />
		<for>
			<effect name="HealPercent" noicon="1" val="100" />
		</for>
	</skill>
	<skill id="6628" levels="1" nameRu="Вдохновение Маны" nameEn="Energy of Mana">
		<set name="castRange" val="2000" />
		<set name="effectRange" val="2000" />
		<set name="hitTime" val="100" />
		<set name="isMagic" val="2" /> <!-- Static Skill -->
		<set name="magicLvl" val="1" />
		<set name="operateType" val="A1" />
		<set name="reuseDelay" val="2000" />
		<set name="targetType" val="ONE" />
		<for>
			<effect name="ManaHealPercent" noicon="1" val="11" />
		</for>
	</skill>
	<skill id="6629" levels="2" nameRu="Сильное Вдохновение Маны" nameEn="Energy of Mana's Power">
		<!-- This skill only has one level, 2. -->
		<set name="castRange" val="2000" />
		<set name="effectRange" val="2000" />
		<set name="hitTime" val="100" />
		<set name="isMagic" val="2" /> <!-- Static Skill -->
		<set name="operateType" val="A1" />
		<set name="reuseDelay" val="2000" />
		<set name="targetType" val="ONE" />
		<for>
			<effect name="ManaHealPercent" noicon="1" val="18" />
		</for>
	</skill>
	<skill id="6630" levels="3" nameRu="Сильнейшее Вдохновение Маны" nameEn="Energy of Mana's Highest Power">
		<!-- This skill only has one level, 3. -->
		<set name="castRange" val="2000" />
		<set name="effectRange" val="2000" />
		<set name="hitTime" val="100" />
		<set name="isMagic" val="2" /> <!-- Static Skill -->
		<set name="operateType" val="A1" />
		<set name="reuseDelay" val="2000" />
		<set name="targetType" val="ONE" />
		<for>
			<effect name="ManaHealPercent" noicon="1" val="100" />
		</for>
	</skill>
	<skill id="6631" levels="1" nameRu="Вдохновение Силы" nameEn="Energy of Power">
		<set name="abnormalInstant" val="true" />
		<set name="abnormalTime" val="300" />
		<set name="castRange" val="2000" />
		<set name="effectRange" val="2000" />
		<set name="icon" val="icon.etc_herb_red_i00" />
		<set name="isMagic" val="2" /> <!-- Static Skill -->
		<set name="magicLvl" val="40" />
		<set name="operateType" val="A2" />
		<set name="reuseDelay" val="2000" />
		<set name="skillType" val="BUFF" />
		<set name="targetType" val="ONE" />
		<for>
			<effect name="Buff" val="0" abnormalType="PA_UP" abnormalLvl="3">
				<mul order="0x30" stat="pAtk" val="1.15" />
			</effect>
		</for>
	</skill>
	<skill id="6632" levels="1" nameRu="Вдохновение Магической Силы" nameEn="Energy of Enchant">
		<set name="abnormalInstant" val="true" />
		<set name="icon" val="icon.etc_herb_blue_i00" />
		<set name="isMagic" val="2" /> <!-- Static Skill -->
		<set name="magicLvl" val="52" />
		<set name="operateType" val="A2" />
		<set name="reuseDelay" val="2000" />
		<set name="skillType" val="NOTDONE" />
		<set name="targetType" val="NONE" />
	</skill>
	<skill id="6633" levels="1" nameRu="Вдохновение Скорости Атаки" nameEn="Energy of Attack Speed">
		<set name="abnormalInstant" val="true" />
		<set name="abnormalTime" val="300" />
		<set name="castRange" val="2000" />
		<set name="effectRange" val="2000" />
		<set name="icon" val="icon.etc_attack_sp_herb_i00" />
		<set name="isMagic" val="2" /> <!-- Static Skill -->
		<set name="magicLvl" val="52" />
		<set name="operateType" val="A2" />
		<set name="reuseDelay" val="2000" />
		<set name="skillType" val="BUFF" />
		<set name="targetType" val="ONE" />
		<for>
			<effect name="Buff" val="0" abnormalType="ATTACK_TIME_DOWN" abnormalLvl="2">
				<mul order="0x30" stat="pAtkSpd" val="1.33" />
			</effect>
		</for>
	</skill>
	<skill id="6634" levels="1" nameRu="Вдохновение Скорости Магии" nameEn="Energy of Casting Speed">
		<set name="abnormalInstant" val="true" />
		<set name="icon" val="icon.etc_magic_sp_herb_i00" />
		<set name="isMagic" val="2" /> <!-- Static Skill -->
		<set name="magicLvl" val="48" />
		<set name="operateType" val="A2" />
		<set name="reuseDelay" val="2000" />
		<set name="skillType" val="NOTDONE" />
		<set name="targetType" val="NONE" />
	</skill>
	<skill id="6635" levels="1" nameRu="Вдохновение Критической Атаки" nameEn="Energy of Crt Rate">
		<set name="abnormalInstant" val="true" />
		<set name="abnormalTime" val="300" />
		<set name="castRange" val="2000" />
		<set name="effectRange" val="2000" />
		<set name="icon" val="icon.etc_critical_herb_i00" />
		<set name="isMagic" val="2" /> <!-- Static Skill -->
		<set name="magicLvl" val="52" />
		<set name="operateType" val="A2" />
		<set name="reuseDelay" val="2000" />
		<set name="skillType" val="BUFF" />
		<set name="targetType" val="ONE" />
		<for>
			<effect name="Buff" val="0" abnormalType="CRITICAL_PROB_UP" abnormalLvl="3">
				<mul order="0x30" stat="rCrit" val="1.3" />
			</effect>
		</for>
	</skill>
	<skill id="6636" levels="1" nameRu="Вдохновение Скорости" nameEn="Energy of Moving Speed">
		<set name="abnormalInstant" val="true" />
		<set name="abnormalTime" val="300" />
		<set name="castRange" val="2000" />
		<set name="effectRange" val="2000" />
		<set name="icon" val="icon.etc_move_herb_i00" />
		<set name="isMagic" val="2" /> <!-- Static Skill -->
		<set name="magicLvl" val="30" />
		<set name="operateType" val="A2" />
		<set name="reuseDelay" val="2000" />
		<set name="skillType" val="BUFF" />
		<set name="targetType" val="ONE" />
		<for>
			<effect name="Buff" val="0" abnormalType="SPEED_UP" abnormalLvl="2">
				<add order="0x40" stat="runSpd" val="33" />
			</effect>
		</for>
	</skill>
	<skill id="6637" levels="1" nameRu="Вдохновение Поглощения Жизни" nameEn="Vampiric Aura">
		<!-- Confirmed CT2.5 -->
		<set name="abnormalInstant" val="true" />
		<set name="abnormalTime" val="300" />
		<set name="castRange" val="2000" />
		<set name="effectRange" val="2000" />
		<set name="icon" val="icon.skill6637" />
		<set name="isMagic" val="2" /> <!-- Static Skill -->
		<set name="magicLvl" val="40" />
		<set name="operateType" val="A2" />
		<set name="reuseDelay" val="2000" />
		<set name="skillType" val="BUFF" />
		<set name="targetType" val="ONE" />
		<cond msgId="113" addName="1">
			<not>
				<player transformationId="103" />
			</not>
		</cond>
		<for>
			<effect name="BigHead" val="0" abnormalType="VAMPIRIC_ATTACK" abnormalLvl="4" abnormalVisualEffect="bighead">
				<mul order="0x30" stat="regHp" val="2" />
				<mul order="0x30" stat="regMp" val="2" />
			</effect>
		</for>
	</skill>
	<skill id="6638" levels="1" nameRu="Загадочное Вдохновение" nameEn="Aura of Mystery">
		<set name="abnormalInstant" val="true" />
		<set name="abnormalTime" val="300" />
		<set name="castRange" val="2000" />
		<set name="effectRange" val="2000" />
		<set name="icon" val="icon.skill2513" />
		<set name="isMagic" val="2" /> <!-- Static Skill -->
		<set name="magicLvl" val="1" />
		<set name="operateType" val="A2" />
		<set name="reuseDelay" val="2000" />
		<set name="skillType" val="BUFF" />
		<set name="targetType" val="ONE" />
		<set name="trait" val="ETC" />
		<cond msgId="113" addName="1">
			<not>
				<player transformationId="103" />
			</not>
		</cond>
		<for>
			<effect name="BigHead" val="0" abnormalType="BIG_HEAD" abnormalLvl="1" abnormalVisualEffect="bighead">
				<mul order="0x30" stat="regHp" val="2" />
				<mul order="0x30" stat="regMp" val="2" />
			</effect>
		</for>
	</skill>
	<skill id="6639" levels="1" nameRu="Вдохновение Критической Атаки - Урон" nameEn="Bane of Auras - Damage">
		<set name="abnormalInstant" val="true" />
		<set name="abnormalTime" val="300" />
		<set name="castRange" val="2000" />
		<set name="effectRange" val="2000" />
		<set name="icon" val="icon.skill2514" />
		<set name="isMagic" val="2" /> <!-- Static Skill -->
		<set name="magicLvl" val="48" />
		<set name="operateType" val="A2" />
		<set name="reuseDelay" val="2000" />
		<set name="skillType" val="BUFF" />
		<set name="targetType" val="ONE" />
		<for>
			<effect name="Buff" val="0" abnormalType="CRITICAL_DMG_UP" abnormalLvl="3">
				<mul order="0x30" stat="cAtk" val="1.35" />
			</effect>
		</for>
	</skill>
	<skill id="6640" levels="1" nameRu="Вдохновение Восполнения Энергии" nameEn="Energizing Aura">
		<set name="abnormalInstant" val="true" />
		<set name="abnormalTime" val="300" />
		<set name="castRange" val="2000" />
		<set name="effectRange" val="2000" />
		<set name="icon" val="icon.skilltransform4" />
		<set name="isMagic" val="2" /> <!-- Static Skill -->
		<set name="magicLvl" val="-1" />
		<set name="operateType" val="A2" />
		<set name="reuseDelay" val="2000" />
		<set name="skillType" val="BUFF" />
		<set name="targetType" val="ONE" />
		<for>
			<effect name="Buff" val="0" abnormalType="VP_UP" abnormalLvl="1" abnormalVisualEffect="vitality">
				<sub order="0x40" stat="vitalityConsumeRate" val="10" />
			</effect>
		</for>
	</skill>
	<skill id="6641" levels="1" nameRu="Священная Сфера" nameEn="Holy Ball">
		<!-- Confirmed CT2.5 -->
		<!-- Freya Jinia Skills -->
		<set name="castRange" val="650" />
		<set name="coolTime" val="500" />
		<set name="effectRange" val="900" />
		<set name="element" val="4" /> <!-- Holy -->
		<set name="elementPower" val="20" />
		<set name="hitTime" val="3000" />
		<set name="isMagic" val="1" /> <!-- Magic Skill -->
		<set name="magicLvl" val="85" />
		<set name="mpConsume" val="88" />
		<set name="mpInitialConsume" val="22" />
		<set name="offensive" val="true" />
		<set name="operateType" val="A1" />
		<set name="power" val="122" />
		<set name="reuseDelay" val="5000" />
		<set name="skillType" val="MDAM" />
		<set name="targetType" val="ONE" />
	</skill>
	<skill id="6642" levels="1" nameRu="Рывок" nameEn="Dash">
		<!-- Confirmed CT2.5 -->
		<!-- Freya Kegor Skills -->
		<set name="castRange" val="650" />
		<set name="effectRange" val="900" />
		<set name="element" val="0" /> <!-- Fire -->
		<set name="elementPower" val="20" />
		<set name="flyType" val="CHARGE" />
		<set name="flyRadius" val="400" />
		<set name="hitTime" val="500" />
		<set name="magicLvl" val="85" />
		<set name="mpConsume" val="83" />
		<set name="offensive" val="true" />
		<set name="operateType" val="DA1" />
		<set name="power" val="2319" />
		<set name="reuseDelay" val="5000" />
		<set name="skillType" val="PDAM" />
		<set name="targetType" val="ONE" />
		<cond msgId="113" addName="1">
			<target mindistance="200" />
		</cond>
	</skill>
	<skill id="6643" levels="1" nameRu="Священный Удар" nameEn="Holy Strike">
		<!-- Confirmed CT2.5 -->
		<!-- Freya Kegor Skills -->
		<set name="castRange" val="150" />
		<set name="effectRange" val="400" />
		<set name="element" val="4" /> <!-- Holy -->
		<set name="elementPower" val="20" />
		<set name="hitTime" val="2500" />
		<set name="magicLvl" val="85" />
		<set name="mpConsume" val="83" />
		<set name="offensive" val="true" />
		<set name="operateType" val="A1" />
		<set name="power" val="2319" />
		<set name="reuseDelay" val="5000" />
		<set name="skillType" val="PDAM" />
		<set name="targetType" val="ONE" />
	</skill>
	<skill id="6644" levels="1" nameRu="Снежная Королева Фрея" nameEn="Ice Queen Freya">
		<!-- Confirmed CT2.5 -->
		<!-- Freya Skills -->
		<set name="icon" val="icon.skillraid" />
		<set name="magicLvl" val="1" />
		<set name="operateType" val="P" />
		<set name="targetType" val="SELF" />
	</skill>
	<skill id="6645" levels="1" nameRu="Вкл. Неуязвимость Повара" nameEn="Cooker Invincibility On">
		<set name="magicLvl" val="85" />
		<set name="operateType" val="A2" />
		<set name="skillType" val="NOTDONE" />
		<set name="targetType" val="NONE" />
	</skill>
	<skill id="6646" levels="1" nameRu="Выкл. Неуязвимость Повара" nameEn="Cooker Invincibility Off">
		<set name="magicLvl" val="85" />
		<set name="operateType" val="A1" />
		<set name="skillType" val="NOTDONE" />
		<set name="targetType" val="NONE" />
	</skill>
	<skill id="6647" levels="1" nameRu="Отображение - Рыцарь Ледяного Лабиринта" nameEn="Presentation - Ice Knight">
		<set name="magicLvl" val="85" />
		<set name="operateType" val="A1" />
		<set name="skillType" val="NOTDONE" />
		<set name="targetType" val="NONE" />
	</skill>
	<skill id="6648" levels="1" nameRu="Исцеление Комодо" nameEn="Komodo Heal">
		<set name="isMagic" val="1" /> <!-- Magic Skill -->
		<set name="magicLvl" val="84" />
		<set name="operateType" val="A1" />
		<set name="skillType" val="NOTDONE" />
		<set name="targetType" val="NONE" />
	</skill>
	<skill id="6649" levels="1" nameRu="Трансформация Трейкхана" nameEn="Treykan Transformation">
		<set name="abnormalTime" val="1800" />
		<set name="icon" val="icon.skilltransform1" />
		<set name="isMagic" val="1" /> <!-- Magic Skill -->
		<set name="magicLvl" val="-1" />
		<set name="operateType" val="A2" />
		<set name="skillType" val="BUFF" />
		<set name="staticReuse" val="true" />
		<set name="targetType" val="ONE" />
		<cond>
			<player canTransform="true" />
		</cond>
		<for>
			<effect name="Transformation" val="126" abnormalType="TRANSFORM" abnormalLvl="1" />
		</for>
	</skill>
	<skill id="6650" levels="1" nameRu="Отчуждение Такракхана" nameEn="Tacrakahn's Alienation">
		<!-- Update by LordWinter -->
		<set name="icon" val="icon.skill4111" />
		<set name="abnormalTime" val="20" />
		<set name="affectLimit" val="6-18" />
		<set name="affectRange" val="300" />
		<set name="fanRange" val="0,0,200,0" />
		<set name="hitTime" val="1500" />
		<set name="isDebuff" val="true" />
		<set name="isMagic" val="1" /> <!-- Magic Skill -->
		<set name="lvlBonusRate" val="2" />
		<set name="magicLvl" val="85" />
		<set name="mpConsume" val="70" />
		<set name="operateType" val="A2" />
		<set name="power" val="80" /> <!-- Base Land Rate -->
		<set name="pvp" val="true" />
		<set name="reuseDelay" val="1000" />
		<set name="saveVs" val="MEN" />
		<set name="skillType" val="MUTE" />
		<set name="targetType" val="AURA" />
		<set name="trait" val="DERANGEMENT" />
		<for>
			<effect name="Mute" val="0" abnormalType="SILENCE_ALL" abnormalLvl="1" />
			<effect name="PhysicalMute" noicon="1" val="0" abnormalType="SILENCE_PHYSICAL" abnormalLvl="1" />
		</for>
	</skill>
	<skill id="6651" levels="1" nameRu="Отчуждение Допагена" nameEn="Dopagen's Alienation">
		<set name="icon" val="icon.skill4111" />
		<set name="magicLvl" val="-1" />
		<set name="operateType" val="A2" />
		<set name="skillType" val="NOTDONE" />
		<set name="targetType" val="NONE" />
	</skill>
	<skill id="6652" levels="1" nameRu="Рейдовый Босс - Уровень 85" nameEn="Level 85 Raid Boss">
		<!-- Update by LordWinter -->
		<set name="magicLvl" val="1" />
		<set name="operateType" val="P" />
		<set name="targetType" val="SELF" />
	</skill>
	<skill id="6653" levels="1" nameRu="Рейдовый Босс - Уровень 85" nameEn="Level 85 Raid Boss">
		<!-- Update by LordWinter -->
		<set name="magicLvl" val="1" />
		<set name="operateType" val="P" />
		<set name="targetType" val="SELF" />
	</skill>
	<skill id="6654" levels="1" nameRu="Рейдовый Босс - Уровень 85" nameEn="Level 85 Raid Boss">
		<!-- Update by LordWinter -->
		<set name="magicLvl" val="1" />
		<set name="operateType" val="P" />
		<set name="targetType" val="SELF" />
	</skill>
	<skill id="6655" levels="1" nameRu="Панцирь Тараски" nameEn="Tarsque Carapace">
		<set name="magicLvl" val="85" />
		<set name="operateType" val="P" />
		<set name="skillType" val="NOTDONE" />
		<set name="targetType" val="NONE" />
	</skill>
	<skill id="6656" levels="1" nameRu="Перворожденная Атака Лавазавра" nameEn="Lavasaurus Firstborn Attack">
		<!-- Update by LordWinter -->
		<set name="affectLimit" val="3-6" />
		<set name="affectRange" val="200" />
		<set name="castRange" val="700" />
		<set name="effectRange" val="1200" />
		<set name="element" val="0" /> <!-- Fire -->
		<set name="elementPower" val="20" />
		<set name="hitTime" val="2000" />
		<set name="isMagic" val="1" /> <!-- Magic Skill -->
		<set name="magicLvl" val="85" />
		<set name="mpConsume" val="72" />
		<set name="offensive" val="true" />
		<set name="operateType" val="A1" />
		<set name="power" val="197" />
		<set name="reuseDelay" val="2000" />
		<set name="skillType" val="MDAM" />
		<set name="targetType" val="AREA" />
	</skill>
	<skill id="6657" levels="1" nameRu="Перворожденное Исцеление Лавазавра" nameEn="Lavasaurus Firstborn Heal">
		<!-- Update by LordWinter -->
		<set name="aggroPoints" val="100" />
		<set name="castRange" val="600" />
		<set name="effectRange" val="1000" />
		<set name="hitTime" val="2000" />
		<set name="magicLvl" val="85" />
		<set name="operateType" val="A2" />
		<set name="targetType" val="CLAN" />
		<for>
			<effect name="Heal" noicon="1" val="1000" />
		</for>
	</skill>
	<skill id="6658" levels="1" nameRu="Рейдовый Босс - Уровень 84" nameEn="Level 84 Raid Boss">
		<!-- Update by LordWinter -->
		<set name="icon" val="icon.skillraid" />
		<set name="magicLvl" val="1" />
		<set name="operateType" val="P" />
		<set name="targetType" val="SELF" />
	</skill>
	<skill id="6659" levels="1" nameRu="Рейдовый Босс - Уровень 84" nameEn="Level 84 Raid Boss">
		<!-- Update by LordWinter -->
		<set name="icon" val="icon.skillraid" />
		<set name="magicLvl" val="1" />
		<set name="operateType" val="P" />
		<set name="targetType" val="SELF" />
	</skill>
	<skill id="6660" levels="1" nameRu="Рейдовый Босс - Уровень 84" nameEn="Level 84 Raid Boss">
		<!-- Update by LordWinter -->
		<set name="icon" val="icon.skillraid" />
		<set name="magicLvl" val="1" />
		<set name="operateType" val="P" />
		<set name="targetType" val="SELF" />
	</skill>
	<skill id="6661" levels="1" nameRu="Рейдовый Босс - Уровень 85" nameEn="Level 85 Raid Boss">
		<!-- Update by LordWinter -->
		<set name="icon" val="icon.skillraid" />
		<set name="magicLvl" val="1" />
		<set name="operateType" val="P" />
		<set name="targetType" val="SELF" />
	</skill>
	<skill id="6662" levels="2" nameRu="Ледяной Кристалл" nameEn="Pillar of Frozen">
		<!-- Confirmed CT2.5 -->
		<!-- Freya Skills (Triggered from 6274, 6275, 6299, 6300) -->
		<table name="#abnormalLvls"> 1 2 </table>
		<table name="#abnormalTimes"> 7 15 </table>
		<table name="#power"> 70 -1 </table>
		<table name="#ticks"> 7 15 </table>
		<set name="aggroPoints" val="100" />
		<set name="icon" val="icon.skill6274" />
		<set name="isDebuff" val="true" />
		<set name="isMagic" val="2" /> <!-- Static Skill -->
		<set name="isTriggeredSkill" val="true" />
		<set name="lvlBonusRate" val="1" />
		<set name="magicLvl" val="85" />
		<set name="operateType" val="A2" />
		<set name="power" val="#power" /> <!-- Base Land Rate -->
		<set name="pvp" val="true" />
		<set name="saveVs" val="CON" />
		<set name="targetType" val="SELF" />
		<for>
			<effect name="Paralyze" val="0" abnormalType="FREEZING" abnormalLvl="#abnormalLvls" abnormalTime="#abnormalTimes" abnormalVisualEffect="freezing" />
			<effect name="DamOverTime" noicon="1" ticks="#ticks" val="115" abnormalTime="1" />
		</for>
	</skill>
	<skill id="6663" levels="1" nameRu="Рейдовый Босс - Уровень 76" nameEn="Level 76 Raid Boss">
		<!-- Update by LordWinter -->
		<set name="icon" val="icon.skillraid" />
		<set name="magicLvl" val="1" />
		<set name="operateType" val="P" />
		<set name="targetType" val="SELF" />
	</skill>
	<skill id="6664" levels="1" nameRu="Рейдовый Босс - Уровень 84" nameEn="Level 84 Raid Boss">
		<!-- Update by LordWinter -->
		<set name="icon" val="icon.skillraid" />
		<set name="magicLvl" val="1" />
		<set name="operateType" val="P" />
		<set name="targetType" val="SELF" />
	</skill>
	<skill id="6665" levels="1" nameRu="NPC Hate" nameEn="NPC Hate">
		<set name="magicLvl" val="85" />
		<set name="operateType" val="A1" />
		<set name="skillType" val="NOTDONE" />
		<set name="targetType" val="NONE" />
	</skill>
	<skill id="6666" levels="1" nameRu="Рев - Щит" nameEn="Feral Shield">
		<!-- Increases P. Def. by 18% by 5 minutes. -->
		<set name="abnormalTime" val="315" />
		<set name="aggroPoints" val="593" />
		<set name="castRange" val="400" />
		<set name="effectRange" val="900" />
		<set name="hitTime" val="2000" />
		<set name="icon" val="icon.skill1040" />
		<set name="isMagic" val="1" /> <!-- Magic Skill -->
		<set name="magicLvl" val="84" />
		<set name="operateType" val="A2" />
		<set name="reuseDelay" val="90000" />
		<set name="skillType" val="BUFF" />
		<set name="targetType" val="ONE" />
		<for>
			<effect name="Buff" val="0" abnormalType="PD_UP" abnormalLvl="3">
				<mul order="0x30" stat="pDef" val="1.18" />
			</effect>
		</for>
	</skill>
	<skill id="6667" levels="1" nameRu="Рев - Легкая Походка" nameEn="Feral Wind Walk">
		<!-- Increases Moving Spd. by 33 for 5 minutes. -->
		<set name="abnormalTime" val="315" />
		<set name="aggroPoints" val="285" />
		<set name="castRange" val="400" />
		<set name="effectRange" val="900" />
		<set name="hitTime" val="2000" />
		<set name="icon" val="icon.skill1204" />
		<set name="isMagic" val="1" /> <!-- Magic Skill -->
		<set name="magicLvl" val="84" />
		<set name="operateType" val="A2" />
		<set name="reuseDelay" val="90000" />
		<set name="skillType" val="BUFF" />
		<set name="targetType" val="ONE" />
		<for>
			<effect name="Buff" val="0" abnormalType="SPEED_UP" abnormalLvl="2">
				<add order="0x40" stat="runSpd" val="33" />
			</effect>
		</for>
	</skill>
	<skill id="6668" levels="1" nameRu="Рев - Шепот Смерти" nameEn="Feral Death Whisper">
		<!-- Increases critical attack power by 35% for 5 minutes. -->
		<set name="abnormalTime" val="315" />
		<set name="aggroPoints" val="532" />
		<set name="castRange" val="400" />
		<set name="effectRange" val="900" />
		<set name="hitTime" val="2000" />
		<set name="icon" val="icon.skill1242" />
		<set name="isMagic" val="1" /> <!-- Magic Skill -->
		<set name="magicLvl" val="84" />
		<set name="operateType" val="A2" />
		<set name="reuseDelay" val="90000" />
		<set name="skillType" val="BUFF" />
		<set name="targetType" val="ONE" />
		<for>
			<effect name="Buff" val="0" abnormalType="CRITICAL_DMG_UP" abnormalLvl="3">
				<mul order="0x30" stat="cAtk" val="1.35" />
			</effect>
		</for>
	</skill>
	<skill id="6669" levels="1" nameRu="Рев - Благословение Тела" nameEn="Feral Body Bless">
		<!-- Increases Max HP by 35% for 5 minutes. -->
		<set name="abnormalTime" val="315" />
		<set name="aggroPoints" val="646" />
		<set name="castRange" val="400" />
		<set name="effectRange" val="900" />
		<set name="hitTime" val="2000" />
		<set name="icon" val="icon.skill1045" />
		<set name="isMagic" val="1" /> <!-- Magic Skill -->
		<set name="magicLvl" val="84" />
		<set name="operateType" val="A2" />
		<set name="reuseDelay" val="90000" />
		<set name="skillType" val="BUFF" />
		<set name="targetType" val="ONE" />
		<for>
			<effect name="Buff" val="0" abnormalType="MAX_HP_UP" abnormalLvl="6">
				<mul order="0x30" stat="maxHp" val="1.35" />
			</effect>
		</for>
	</skill>
	<skill id="6670" levels="1" nameRu="Рев - Ярость Вампира" nameEn="Feral Vampiric Rage">
		<!-- For 5 minutes, 9% of the standard short-range physical damage inflicted on the enemy is converted to HP for you. -->
		<set name="abnormalTime" val="315" />
		<set name="aggroPoints" val="646" />
		<set name="castRange" val="400" />
		<set name="effectRange" val="900" />
		<set name="hitTime" val="2000" />
		<set name="icon" val="icon.skill1268" />
		<set name="isMagic" val="1" /> <!-- Magic Skill -->
		<set name="magicLvl" val="84" />
		<set name="operateType" val="A2" />
		<set name="reuseDelay" val="90000" />
		<set name="skillType" val="BUFF" />
		<set name="targetType" val="ONE" />
		<for>
			<effect name="Buff" val="0" abnormalType="VAMPIRIC_ATTACK" abnormalLvl="4">
				<add order="0x40" stat="absorbDam" val="9" />
				<add order="0x40" stat="absorbDamMana" val="9" />
				<add order="0x40" stat="absorbBowDam" val="9" />
			</effect>
		</for>
	</skill>
	<skill id="6671" levels="1" nameRu="Рев - Дух Берсерка" nameEn="Feral Berserker Spirit">
		<!-- Decreases P. Def. by 8%, M. Def. by 16%, Evasion by 4 and increases P. Atk. by 8%, M. Atk. by 16%, Atk. Spd. by 8%, Casting Spd. by 8%, and Moving Spd. by 8 for 5 minutes. -->
		<set name="abnormalTime" val="315" />
		<set name="aggroPoints" val="495" />
		<set name="castRange" val="400" />
		<set name="effectRange" val="900" />
		<set name="hitTime" val="2000" />
		<set name="icon" val="icon.skill1062" />
		<set name="isMagic" val="1" /> <!-- Magic Skill -->
		<set name="magicLvl" val="84" />
		<set name="operateType" val="A2" />
		<set name="reuseDelay" val="90000" />
		<set name="skillType" val="BUFF" />
		<set name="targetType" val="ONE" />
		<for>
			<effect name="Buff" val="0" abnormalType="BERSERKER" abnormalLvl="2">
				<mul order="0x30" stat="mAtk" val="1.16" />
				<mul order="0x30" stat="pAtk" val="1.08" />
				<mul order="0x30" stat="mDef" val="0.84" />
				<mul order="0x30" stat="pDef" val="0.92" />
				<mul order="0x30" stat="mAtkSpd" val="1.08" />
				<mul order="0x30" stat="pAtkSpd" val="1.08" />
				<add order="0x40" stat="runSpd" val="8" />
				<sub order="0x40" stat="rEvas" val="4" />
			</effect>
		</for>
	</skill>
	<skill id="6672" levels="1" nameRu="Рев - Благословенный Щит" nameEn="Feral Bless Shield">
		<!-- Increases Shield defense rate by 5% for 30 minutes. -->
		<set name="abnormalTime" val="315" />
		<set name="aggroPoints" val="379" />
		<set name="castRange" val="400" />
		<set name="effectRange" val="900" />
		<set name="hitTime" val="2000" />
		<set name="icon" val="icon.skill1243" />
		<set name="isMagic" val="1" /> <!-- Magic Skill -->
		<set name="magicLvl" val="84" />
		<set name="operateType" val="A2" />
		<set name="reuseDelay" val="90000" />
		<set name="skillType" val="BUFF" />
		<set name="targetType" val="ONE" />
		<for>
			<effect name="Buff" val="0" abnormalType="SHIELD_PROB_UP" abnormalLvl="6">
				<mul order="0x30" stat="rShld" val="1.05" />
			</effect>
		</for>
	</skill>
	<skill id="6673" levels="1" nameRu="Отображение - Становление Дворянином" nameEn="Presentation - Attain Noblesse">
		<set name="isMagic" val="2" /> <!-- Static Skill -->
		<set name="magicLvl" val="85" />
		<set name="operateType" val="A1" />
		<set name="skillType" val="NOTDONE" />
		<set name="targetType" val="NONE" />
	</skill>
	<skill id="6674" levels="1" nameRu="Вдохновение Увеличения Дистанции" nameEn="Energy of Range Increment">
		<!-- Bow/Crossbow range is temporarily increased by 50. -->
		<set name="abnormalInstant" val="true" />
		<set name="abnormalTime" val="300" />
		<set name="castRange" val="2000" />
		<set name="effectRange" val="2000" />
		<set name="icon" val="icon.etc_magic_sp_herb_i00" />
		<set name="isMagic" val="2" /> <!-- Static Skill -->
		<set name="magicLvl" val="52" />
		<set name="operateType" val="A2" />
		<set name="skillType" val="BUFF" />
		<set name="targetType" val="ONE" />
		<for>
			<effect name="Buff" val="0" abnormalType="SIGNAL_B" abnormalLvl="10">
				<add order="0x40" stat="pAtkRange" val="50">
					<using kind="Bow, Crossbow" />
				</add>
			</effect>
		</for>
	</skill>
	<skill id="6675" levels="1" nameRu="Перворожденная Атака Лавазавра" nameEn="Lavasaurus Firstborn Attack">
		<!-- Update by LordWinter -->
		<set name="affectLimit" val="3-6" />
		<set name="affectRange" val="200" />
		<set name="castRange" val="700" />
		<set name="effectRange" val="1200" />
		<set name="element" val="0" /> <!-- Fire -->
		<set name="elementPower" val="20" />
		<set name="hitTime" val="2000" />
		<set name="isMagic" val="1" /> <!-- Magic Skill -->
		<set name="magicLvl" val="85" />
		<set name="mpConsume" val="72" />
		<set name="offensive" val="true" />
		<set name="operateType" val="A1" />
		<set name="power" val="197" />
		<set name="reuseDelay" val="2000" />
		<set name="skillType" val="MDAM" />
		<set name="targetType" val="AREA" />
	</skill>
	<skill id="6676" levels="1" nameRu="Гибельное Заклинание Мага" nameEn="Magician's Perversity">
		<set name="castRange" val="900" />
		<set name="coolTime" val="500" />
		<set name="effectRange" val="1200" />
		<set name="element" val="3" /> <!-- Earth -->
		<set name="elementPower" val="180" />
		<set name="hitTime" val="3000" />
		<set name="magicLvl" val="83" />
		<set name="mpConsume" val="82" />
		<set name="offensive" val="true" />
		<set name="operateType" val="A1" />
		<set name="power" val="120" />
		<set name="skillType" val="MDAM" />
		<set name="targetType" val="ONE" />
	</skill>
	<skill id="6677" levels="1" nameRu="Обездвиживание" nameEn="Hold">
		<set name="icon" val="icon.skill4047" />
		<set name="isMagic" val="1" /> <!-- Magic Skill -->
		<set name="lvlBonusRate" val="2" />
		<set name="magicLvl" val="95" />
		<set name="operateType" val="A2" />
		<set name="reuseDelay" val="8000" />
		<set name="saveVs" val="MEN" />
		<set name="skillType" val="NOTDONE" />
		<set name="targetType" val="NONE" />
		<set name="trait" val="HOLD" />
	</skill>
	<skill id="6678" levels="1" nameRu="Отмена Обездвиживания" nameEn="Hold Cancel">
		<set name="isMagic" val="1" /> <!-- Magic Skill -->
		<set name="magicLvl" val="95" />
		<set name="operateType" val="A1" />
		<set name="reuseDelay" val="8000" />
		<set name="skillType" val="NOTDONE" />
		<set name="targetType" val="NONE" />
	</skill>
	<skill id="6679" levels="1" nameRu="Удар Призывателя" nameEn="Summoner's Strike">
		<set name="castRange" val="900" />
		<set name="coolTime" val="500" />
		<set name="effectRange" val="1200" />
		<set name="element" val="3" />
		<set name="elementPower" val="180" />
		<set name="hitTime" val="3000" />
		<set name="magicLvl" val="83" />
		<set name="mpConsume" val="82" />
		<set name="offensive" val="true" />
		<set name="operateType" val="A1" />
		<set name="power" val="120" />
		<set name="skillType" val="MDAM" />
		<set name="targetType" val="ONE" />
	</skill>
	<skill id="6680" levels="1" nameRu="Угнетение" nameEn="Faint Plus">
		<set name="coolTime" val="500" />
		<set name="magicLvl" val="83" />
		<set name="operateType" val="A1" />
		<set name="skillType" val="NOTDONE" />
		<set name="targetType" val="NONE" />
	</skill>
	<skill id="6681" levels="1" nameRu="Легкая Походка Магвена" nameEn="Maguen Speed Walk">
		<!-- Moving Spd. increases by 40 for 20 minutes. -->
		<set name="abnormalTime" val="1200" />
		<set name="aggroPoints" val="100" />
		<set name="castRange" val="400" />
		<set name="effectRange" val="900" />
		<set name="hitTime" val="1500" />
		<set name="icon" val="icon.skill1204" />
		<set name="isMagic" val="1" /> <!-- Magic Skill -->
		<set name="magicLvl" val="85" />
		<set name="mpConsume" val="88" />
		<set name="mpInitialConsume" val="22" />
		<set name="operateType" val="A2" />
		<set name="reuseDelay" val="2000" />
		<set name="skillType" val="BUFF" />
		<set name="targetType" val="ONE" />
		<for>
			<effect name="Buff" val="0" abnormalType="SPEED_UP" abnormalLvl="1">
				<add order="0x40" stat="runSpd" val="40" />
			</effect>
		</for>
	</skill>
	<skill id="6682" levels="1" nameRu="Легкая Походка Элитного Магвена" nameEn="Elite Maguen Speed Walk">
		<!-- Moving Spd. increases by 45 for 20 minutes. -->
		<set name="abnormalTime" val="1200" />
		<set name="affectRange" val="1000" />
		<set name="aggroPoints" val="100" />
		<set name="castRange" val="400" />
		<set name="effectRange" val="900" />
		<set name="hitTime" val="1500" />
		<set name="icon" val="icon.skill1204" />
		<set name="isMagic" val="1" /> <!-- Magic Skill -->
		<set name="magicLvl" val="85" />
		<set name="mpConsume" val="88" />
		<set name="mpInitialConsume" val="22" />
		<set name="operateType" val="A2" />
		<set name="reuseDelay" val="2000" />
		<set name="skillType" val="BUFF" />
		<set name="targetType" val="PARTY" />
		<for>
			<effect name="Buff" val="0" abnormalType="SPEED_UP" abnormalLvl="2">
				<add order="0x40" stat="runSpd" val="45" />
			</effect>
		</for>
	</skill>
	<skill id="6683" levels="1" nameRu="Возвращение Магвена" nameEn="Maguen Recall">
		<!-- Confirmed CT2.5 -->
		<set name="castRange" val="400" />
		<set name="aggroPoints" val="100" />
		<set name="effectRange" val="900" />
		<set name="hitTime" val="3000" />
		<set name="isMagic" val="2" /> <!-- Static Skill -->
		<set name="magicLvl" val="1" />
		<set name="operateType" val="A1" />
		<set name="targetType" val="OWNER_PET" />
		<cond msgId="113" addName="1">
			<and>
				<player canEscape="true" />
				<not>
					<player insideZoneId="10501, 10502, 10503" />
				</not>
			</and>
		</cond>
		<for>
			<effect name="Teleport" noicon="1" val="0">
				<param x="-178244" y="153389" z="2472" />
			</effect>
		</for>
	</skill>
	<skill id="6684" levels="1" nameRu="Групповое Возвращение Магвена" nameEn="Maguen Recall">
		<!-- Confirmed CT2.5 -->
		<set name="affectRange" val="1000" />
		<set name="castRange" val="400" />
		<set name="aggroPoints" val="100" />
		<set name="effectRange" val="900" />
		<set name="hitTime" val="3000" />
		<set name="isMagic" val="2" /> <!-- Static Skill -->
		<set name="magicLvl" val="1" />
		<set name="operateType" val="A1" />
		<set name="targetType" val="PARTY" />
		<cond msgId="113" addName="1">
			<and>
				<player canEscape="true" />
				<not>
					<player insideZoneId="10501, 10502, 10503" />
				</not>
			</and>
		</cond>
		<for>
			<effect name="Teleport" noicon="1" val="0">
				<param x="-178244" y="153389" z="2472" />
			</effect>
		</for>
	</skill>
	<skill id="6685" levels="1" nameRu="Подарок Деда Мороза" nameEn="Santa Claus's Gift">
		<!-- Confirmed CT2.5 -->
		<set name="coolTime" val="1000" />
		<set name="hitTime" val="2700" />
		<set name="isMagic" val="2" /> <!-- Static Skill -->
		<set name="itemConsumeCount" val="1" />
		<set name="magicLvl" val="55" />
		<set name="operateType" val="A1" />
		<set name="reuseDelay" val="1800000" />
		<set name="targetType" val="SELF" />
		<cond msgId="129">
			<and>
				<player invSize="10" />
				<player weight="80" />
			</and>
		</cond>
		<for>
			<effect name="Restoration" noicon="1" val="0">
				<param itemId="17003" itemCount="1" />
			</effect>
		</for>
	</skill>
	<skill id="6686" levels="1" nameRu="Снятие Священной Защиты" nameEn="Sacred Protector Cancel">
		<!-- Confirmed CT2.5 -->
		<!-- Monastery of Silence Skills -->
		<set name="affectRange" val="200" />
		<set name="aggroPoints" val="1" />
		<set name="magicLvl" val="83" />
		<set name="operateType" val="A1" />
		<set name="targetType" val="CLAN" /> <!-- FIXME: Aura Friendly ? -->
		<for>
			<effect name="CancelBySlot" noicon="1" val="0">
				<param dispel="PA_UP,9;PD_UP,9" />
			</effect>
		</for>
	</skill>
	<skill id="6687" levels="1" nameRu="Терпение" nameEn="Patience">
		<!-- Confirmed CT2.5 -->
		<!-- NOTE: Description says pAtk but is client typo, this increase skill pAtk -->
		<set name="abnormalTime" val="7" />
		<set name="icon" val="icon.skill0983" />
		<set name="isMagic" val="2" /> <!-- Static Skill -->
		<set name="isTriggeredSkill" val="true" />
		<set name="magicLvl" val="60" />
		<set name="operateType" val="A2" />
		<set name="skillType" val="BUFF" />
		<set name="targetType" val="SELF" />
		<for>
			<effect name="Buff" val="0" abnormalType="PATIENCE" abnormalLvl="1">
				<mul order="0x30" stat="physicalSkillPower" val="1.2" />
			</effect>
		</for>
	</skill>
	<skill id="6688" levels="1" nameRu="Испорченная Каша" nameEn="Soup of Failure">
		<!-- Confirmed CT2.5 -->
		<!-- Sel Mahum Training Grounds Skills -->
		<set name="affectRange" val="350" />
		<set name="aggroPoints" val="100" />
		<set name="hitTime" val="100" />
		<set name="isDebuff" val="true" />
		<set name="isMagic" val="2" /> <!-- Static Skill -->
		<set name="magicLvl" val="1" />
		<set name="operateType" val="A2" />
		<set name="power" val="-1" /> <!-- Land Always -->
		<set name="pvp" val="true" />
		<set name="reuseDelay" val="1000" />
		<set name="targetType" val="CLAN" /> <!-- FIXME: Aura Friendly ? -->
		<for>
			<effect name="DamOverTimePercent" ticks="180" val="0.02" abnormalTime="1" abnormalType="ATTACK_TIME_DOWN" abnormalLvl="2">
				<mul order="0x30" stat="pAtkSpd" val="1.2" />
			</effect>
		</for>
	</skill>
	<skill id="6689" levels="1" nameRu="Поглощение HP MP" nameEn="Absorb HP MP">
		<set name="coolTime" val="2000" />
		<set name="magicLvl" val="83" />
		<set name="operateType" val="A1" />
		<set name="skillType" val="NOTDONE" />
		<set name="targetType" val="NONE" />
	</skill>
	<skill id="6690" levels="1" nameRu="Обездвиживание" nameEn="Hold">
		<set name="coolTime" val="2000" />
		<set name="icon" val="icon.skill1201" />
		<set name="magicLvl" val="83" />
		<set name="operateType" val="A2" />
		<set name="saveVs" val="MEN" />
		<set name="skillType" val="NOTDONE" />
		<set name="targetType" val="NONE" />
		<set name="trait" val="HOLD" />
	</skill>
	<skill id="6691" levels="1" nameRu="Смертельные Парные Мечи" nameEn="Dualsword Deadly Move">
		<set name="coolTime" val="900" />
		<set name="magicLvl" val="83" />
		<set name="operateType" val="A1" />
		<set name="skillType" val="NOTDONE" />
		<set name="targetType" val="NONE" />
	</skill>
	<skill id="6692" levels="1" nameRu="Смертельные Парные Мечи: Дистанционная Атака" nameEn="Dualsword Range Deadly Move">
		<set name="coolTime" val="1500" />
		<set name="magicLvl" val="83" />
		<set name="operateType" val="A1" />
		<set name="skillType" val="NOTDONE" />
		<set name="targetType" val="NONE" />
	</skill>
	<skill id="6693" levels="12" nameRu="NPC Strike" nameEn="NPC Strike">
		<set name="coolTime" val="800" />
		<set name="magicLvl" val="10" />
		<set name="operateType" val="A1" />
		<set name="reuseDelay" val="6000" />
		<set name="skillType" val="NOTDONE" />
		<set name="targetType" val="NONE" />
	</skill>
	<skill id="6694" levels="12" nameRu="BOSS Strike" nameEn="BOSS Strike">
		<set name="coolTime" val="660" />
		<set name="magicLvl" val="14" />
		<set name="operateType" val="A1" />
		<set name="skillType" val="NOTDONE" />
		<set name="targetType" val="NONE" />
	</skill>
	<skill id="6695" levels="12" nameRu="BOSS Spinning Slasher" nameEn="BOSS Spinning Slasher">
		<set name="coolTime" val="660" />
		<set name="magicLvl" val="14" />
		<set name="operateType" val="A1" />
		<set name="skillType" val="NOTDONE" />
		<set name="targetType" val="NONE" />
	</skill>
	<skill id="6696" levels="1" nameRu="Демонстрация - Завершение Квеста" nameEn="Presentation - Quest Done">
		<set name="isMagic" val="2" /> <!-- Static Skill -->
		<set name="magicLvl" val="1" />
		<set name="operateType" val="A1" />
		<set name="skillType" val="NOTDONE" />
		<set name="targetType" val="NONE" />
		<set name="trait" val="HOLD" />
	</skill>
	<skill id="6697" levels="1" nameRu="Вечная Снежная Буря" nameEn="Eternal Blizzard">
		<!-- Confirmed CT2.5 -->
		<!-- Freya Skills -->
		<set name="affectRange" val="3000" />
		<set name="coolTime" val="500" />
		<set name="element" val="1" /> <!-- Water -->
		<set name="elementPower" val="180" />
		<set name="hitTime" val="7000" />
		<set name="icon" val="icon.skill6274" />
		<set name="magicLvl" val="85" />
		<set name="mpConsume" val="1" />
		<set name="offensive" val="true" />
		<set name="operateType" val="A1" />
		<set name="power" val="45257" />
		<set name="reuseDelay" val="7000" />
		<set name="skillType" val="PDAM" />
		<set name="targetType" val="AURA" />
		<for>
			<effect name="ChanceSkillTrigger" val="0" triggeredId="6698" chanceType="ON_START" />
		</for>
	</skill>
	<skill id="6698" levels="1" nameRu="Ледяной Кристалл" nameEn="Pillar of Frozen - Eternal Ice">
		<!-- Confirmed CT2.5 -->
		<!-- Freya Skills (Triggered from 6698) -->
		<set name="abnormalTime" val="15" />
		<set name="aggroPoints" val="100" />
		<set name="icon" val="icon.skill6274" />
		<set name="isDebuff" val="true" />
		<set name="isMagic" val="2" /> <!-- Static Skill -->
		<set name="isTriggeredSkill" val="true" />
		<set name="lvlBonusRate" val="1" />
		<set name="magicLvl" val="-1" />
		<set name="operateType" val="A2" />
		<set name="power" val="-1" /> <!-- Land Always -->
		<set name="pvp" val="true" />
		<set name="saveVs" val="CON" />
		<set name="targetType" val="AURA" />
		<for>
			<effect name="Paralyze" val="0" abnormalType="FREEZING" abnormalLvl="3" abnormalVisualEffect="freezing" />
			<effect name="DamOverTime" noicon="1" ticks="15" val="115" abnormalTime="1" />
			<effect name="ManaDamOverTime" noicon="1" ticks="15" val="5" abnormalTime="1" />
		</for>
	</skill>
	<skill id="6699" levels="1" nameRu="Трюк Гасиона" nameEn="Ball Trapping Gnosian Agathion Cute Trick">
		<!-- You can see the summoned spirit's cute tricks. -->
		<set name="icon" val="icon.skill_agathion_cute" />
		<set name="operateType" val="P" />
		<set name="skillType" val="NOTDONE" />
		<set name="targetType" val="NONE" />
	</skill>
</list>